# log

## Syntax:
`log {message}`

## Examples:
``log `ProcessResponses` ``

## Description:
Prints a log message to the console.

The output is prefixed by the current time and the script line number of the print command. This is very useful in large scripts when trying to find a log command that is outputting some unwanted messages. For example, the above example produces the output

`14:46:59.048918: 1056-> ProcessResponses`

See also [print](print.md).

Next: [module](module.md)
Prev: [lock](lock.md)

[Back](../../README.md)
